<div class="sidebar s1"><a class="sidebar-toggle" title="Expand Sidebar"><i
                class="fa icon-sidebar-toggle"></i></a>
    <div class="sidebar-content">
        <div class="sidebar-top group">
            <p>Подписка:</p>
            <ul class="social-links" style="float: left">
                <li><a rel="nofollow" class="social-tooltip" title="Twitter" href="http://twitter.com/presscustomizr" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-twitter"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Facebook" href="https://www.facebook.com/presscustomizr/" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-facebook"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Google+" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-google"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Dribbble" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-dribbble"></i></a></li>
            </ul>
        </div>
        <div class="profile-info" style="padding: 40px;">
            <div class="profile-photo">
                <img src="{{ user.photo }}">
            </div>
            <div style="text-align: center">
                <a href="{{ user.link }}" style="font-family: 'Segoe UI'; font-size: 25px;">
                    {{ user.firstname }} {{ user.lastname }}
                </a>
            </div>
            <hr>
            <div style="text-align: center" class="glyphicon glyphicon-envelope" >{% if user.email %} {{ user.email }}{% else %} Информации нет{% endif %}</div><br>
            <div style="text-align: center" class="glyphicon glyphicon-globe">{% if user.locale %} {{ user.locale }}{% else %} Информации нет{% endif %}</div><br>
            <div style="text-align: center" class="glyphicon glyphicon-user">{% if user.authtype %} <a style="font-family: 'Segoe UI';" href="{{ user.link }}">Вошёл через {{ user.authtype }}</a>{% else %} Информации нет{% endif %}</div>
            <hr>
            <div style="text-align: center;">
                <a href="exit" style="font-family: 'Segoe UI'; font-size: 18px; color: red">
                    Выход
                </a>
            </div>
        </div>
    </div>
</div>
